@charset "UTF-8";
body, div, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, textarea, p, blockquote, th, td
{
  margin: 0;
  padding: 0;
}

body {
  font: 100% Georgia;
  background: #2b2129;
  margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
  padding: 0;
  text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
  color: #ffffff;
}
a, a:visited, a:active {
  text-decoration: none;
  cursor: pointer;
  color: #ccc;
}
a:hover {
  color: #a28688;
}
img {
        border: none;

}
.oneColFixCtrHdr #container {
  width: 1000px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
  background: #000000;
  margin: 0 auto;
  text-align: left; /* this overrides the text-align: center on the body element. */
  margin-bottom: 30px;
  margin-top: 0px;
  
}
.oneColFixCtrHdr #header {
  padding: 0px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
  height: 90px;
  position: absolute;
  top: 0px;
  height: 110px;
  width: 1000px;
  
  
}

.oneColFixCtrHdr #menu_bg {
  width: 1000px;
  height: 60px;
  position: absolute;
  top: 105px;
}
.oneColFixCtrHdr #menu {
  font-size: 14px;
  list-style-type: none;
  margin: 0px;
  padding: 2px 10px;
  text-align: center;
  width: 970px;
  position: absolute;
  top: 20px;
}
.oneColFixCtrHdr #menu li {
  display: inline;
  padding: 0px 6px;
  text-transform: uppercase;
}
.oneColFixCtrHdr #menu li a {
  color: #FFF;
  padding: 2px 6px;
  text-decoration: none;
}
.oneColFixCtrHdr #menu li a:hover {
  color: #a28688;
  padding: 2px 6px;
}
.oneColFixCtrHdr #menu .selected {
  color: #FFF;
}
.oneColFixCtrHdr #wrapper {
  background-image: url(http://joannafoote.com/templates/white/images/joanna_foote.jpg);
  background-repeat: no-repeat;
  width: 1000px;
  padding: 0px;
  margin: 0px;
  height: 700px;
  position: relative;
}
.oneColFixCtrHdr #mainContent {
  position: absolute;
  width: 500px;
  right: 37px;
  top: 198px;
  height: 500px;
}
.oneColFixCtrHdr #mainContent #content {
  font-family: Georgia;
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 20px;
}


.oneColFixCtrHdr #upcoming h6 {
        color: #a28688;
}
.oneColFixCtrHdr #upcoming h5 {
        color: #a28688;
}


.oneColFixCtrHdr #upcoming #upcoming_content {
  padding:10px 20px;
  color: #ccc;
  font-size: 80%;
  font-style: italic;
}


.readmore  {
  height: 25px;
  width: 70px;
  background-image: url(../images/btn_readmore_bg.png);
  text-align: center;
  float: right;
}
.readmore p {
  font-size: 10px;
  padding: 2px;
}
.subscribe_btn {
  background-image: url(../images/btn_subscribe_bg.png);
  background-repeat: no-repeat;
  height: 25px;
  width: 120px;
  text-align: center;
}
.subscribe_btn p {
  font-size: 11px;
  text-transform: uppercase;
  font-weight: bold;
  padding: 2px;
}
.clear {
  clear: both;
}
.oneColFixCtrHdr #footer {
  padding: 0px;
  position: absolute;
  bottom: 0px;
  left: 0px;
  height: 50px;
  width: 1000px;
  
}
.oneColFixCtrHdr #footer p {
  margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
  padding: 24px 0px; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
  font-size: 10px;
  text-align: right;
}


#footer a:hover
{
  color: #a28688;
}

/* GENERAL */

ul {
      list-style: none;
}

h3  {
  font-size: 18px;
  border-bottom: 1px solid #565656;
  padding: 2px 0px;
  font-family: Georgia;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-weight: normal;
  color: #09F;
  font-style: normal;
}

h4  {
  font-size: 18px;
  border-bottom: 1px solid #565656;
  padding: 2px 0px;
  font-family: Georgia;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-weight: normal;
  color: #09F;
  font-style: normal;
}
#form1 table tr td label #subscribe2 {
  background-image: url(../images/btn_subscribe_square.png);
  height: 25px;
  width: 120px;
  padding: 0px;
  margin: 0px;
  border: none;
}



/* SUBSCRIBE FORM - KEEP UPDATED */


.button {
       background-image: url(http://jesusleon.com/templates/leon/images/btn_subscribe_square.png);
       background-repeat: no-repeat;
       height: 25px;
       width: 120px;
       text-align: center;
       border: none;
       font-size: 11px;
  text-transform: uppercase;
  font-weight: bold;
  padding: 2px;
       margin-top: 15px;
}

.inputbox {
     background: transparent;
     margin-top: 10px;
     margin-left: 15px;
     border: 1px solid #565656;
     color: #ccc;
     padding: 3px 0px;

}

.acymailing_form {
      text-align: center;



}
.lof-readmore {
      background-image: url(http://jesusleon.com/templates/leon/images/btn_readmore_bg.png);
      background-repeat: no-repeat;
      height: 25px;
      width: 70px;
      text-align: center;
      float: right;
      margin-top: 20px;
}
.lof-readmore p {
  font-size: 10px;
  padding: 2px;
}

.acymailing_introtext {
      margin: 2px;
      font-size: 10px;
}

/* UPCOMING ENGAGEMENT MODULE HOMEPAGE */

.eventlistmod {
      text-align: center;
      line-height: 40px;

}

/********************* EVENTS TEASER ************************/

.event-title {
        margin: 0px;
        font-family: Georgia;
        font-weight: bold;
        font-style: normal;
        font-size: 16px;
}
#eventlistteaser .date_event_custom {
       font-size: 12px;
}
#eventlistteaser .desc_custom {
       font-style: normal;
       font-weight: normal;
       font-size: 11px;
}
